.sportysky_map {
  max-width: 100%;
  position: relative;
  overflow: hidden;
}

.sportysky_map .sportysky_backmap {
  max-width: 100%;
  position: absolute;
  left: 0;
}

.sportysky_map .sportysky_wrapperspots {
  width: 100%;
  height: 100%;
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots {
  position: absolute;
  cursor: pointer;
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img {
  display: block;
}

@media (max-width: 1024px) {
  .sportysky_map .sportysky_wrapperspots .sportysky_spots p {
    font-size: 8px;
  }
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots p {
  display: block;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots p em {
  font-size: 10px;
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.n {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.nne {
  -webkit-transform: rotate(202.5deg);
  transform: rotate(202.5deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.ne {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.ene {
  -webkit-transform: rotate(247.5deg);
  transform: rotate(247.5deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.e {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.ese {
  -webkit-transform: rotate(292.5deg);
  transform: rotate(292.5deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.se {
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.sse {
  -webkit-transform: rotate(337.5deg);
  transform: rotate(337.5deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.s {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.sso {
  -webkit-transform: rotate(22.5deg);
  transform: rotate(22.5deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.so {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.oso {
  -webkit-transform: rotate(77.5deg);
  transform: rotate(77.5deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.o {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.ono {
  -webkit-transform: rotate(112.5deg);
  transform: rotate(112.5deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.no {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.sportysky_map .sportysky_wrapperspots .sportysky_spots img.nno {
  -webkit-transform: rotate(157.5deg);
  transform: rotate(157.5deg);
}
